Bug versions antérieures à la v3.3.39 de JEEDOM

Un bug est signalé sur les versions antérieures à la v3.3.39 de JEEDOM.
Ce bug peut impacter le bon fonctionnement des Historiques à partir du 1/1/2020.
Pour corriger ce problème, il faut mettre à jour votre JEEDOM sur la dernière version 3.3.39
Les versions 4.x de JEEDOM ne sont pas impactées par ce problème.